<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
	<class name="RoomService" table="tb_RoomService">
		<id name="ID" column="ID" type="long" unsaved-value="0">
			<generator class="native" />
		</id>
		<property name="HostID" column="HostID" type="int"  />
		<property name="AlarmType" column="AlarmType" type="char" />
		<property name="AlarmCode" column="AlarmCode" type="string" />
		<property name="StartTime" column="StartTime" type="DateTime" />
		<property name="Status" column="Status" type="bool" />
	</class>
</hibernate-mapping>
